/* Animations */

@keyframes top-right {
  0% {
    transform: rotate(-10deg);
  }
  100% {
    transform: rotate(70deg);
  }
}

@keyframes top-left {
  0% {
    transform: rotate(10deg);
  }
  100% {
    transform: rotate(-70deg);
  }
}

@keyframes pulsate {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1.0;
  }
  100% {
    opacity: 0.5;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1.0;
  }
}

/* Element Level Styles */

*,
*:before,
*:after {
    box-sizing: inherit;
    box-sizing: border-box;
}

html,
body {
  background-color: #36393f;
  font-family: 'Libre Baskerville', serif;
  font-size: 16px;
  height: 100vh;
  margin: 0;
  padding: 0;
  width: 100vw;
}

a,
a:visited {
  color: #3faced;
}

a:hover {
  color: #2f88c2;
}

button {
  border: 0.125rem solid #000;
  background: none;
  cursor: pointer;
  display: inline-block;
  font-family: 'Libre Baskerville';
  font-size: 1.5rem;
  font-weight: bold;
  padding: 1rem;
  outline: 0;
  width:100%;
}

button:hover {
  background: #000;
  color: #fff;
}

form select,
form input {
    border: 0;
    border-bottom: 0.0625rem dotted black;
    font-family: inherit;
    font-size: 1.125rem;
    outline: 0;
    width:100%;
}

/* Reusable Classes */

.card-title {
  border-bottom: 0.0625rem dotted #000;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

.card-details {
  font-size: 1.125rem;
  line-height: normal;
  margin: 1rem 0;
}

.card-heading {
  font-size: 1.75rem;
  text-align: center;
}

.card-details-big {
  font-size: 1.75rem;
  line-height: 2.5rem;
}

.shroud {
  cursor: pointer;
  height: 100vh;
  overflow: hidden;
  position: fixed;
  width: 100vw;
}

.bold {
  font-weight: bold;
}

.border {
  border-bottom: 0.0625rem dotted #000;
}

.center {
  text-align: center;
}

.pulsate {
  animation: pulsate 1s ease-out infinite;
}

.fade-in {
  animation: fadeIn 5s ease-in;
}

.hidden {
  opacity: 0;
}

.warning {
  color: #C93507;
}

/* Specific Classes */

.panel-login,
.panel-voted {
  display: none;
}

.panel-vote,
.panel-login,
.panel-voted {
  padding: 2.5rem;
  position:relative;
}

.hero {
  align-items: flex-start;
  background: url(../images/promo-hero.png?v=2) #36393f left center no-repeat;
  background-size: cover;
  display: flex;
  justify-content: flex-end;
  padding: 2rem;
}

/* .hero {
  align-items: flex-start;
  background: url(../images/rhysie-tile.png) #36393f repeat;
  display: flex;
  justify-content: flex-end;
  padding: 2rem;
} */

.overlay {
  background: rgba(0, 0, 0, 0.5);
  z-index: 10;
  display: none;
}

.start-voting {
  color: #fff;
  font-family:'Fredoka One';
  left: 1.25rem;
  position: absolute;
  text-transform: uppercase;
  top: 1.25rem;
}

.lights {
  bottom: 0;
  left: 15.625rem;
  position: absolute;
  width: 25rem;
}

.light {
  animation: top-right 4s ease-in-out alternate infinite;
  border-bottom: none;
  border-left: solid 20vh transparent;
  border-right: solid 20vh transparent;
  border-top: solid 200vh rgba(255, 255, 255, .5);
  bottom: 0;
  height: 0;
  left: 0;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  transform-origin: bottom;
  width: 0;
}

.light + .light {
  animation: top-left 2s ease-in-out alternate infinite;
  right: 0;
}

.container {
  align-items: flex-start;
  display: flex;
  height: 100vh;
  justify-content: center;
  width: 100vw;
}

.vote {
  background: #fff;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
  color: #000;
  cursor: default;
  display: none;
  margin-top: auto;
  margin-bottom: auto;
  width: 25rem;
  z-index: 20;
}

.panel-login input {
  display: block;
  width: 100%;
  margin: 0;
  margin-bottom: 1rem;
}

.logo {
  display: inline-block;
}

.rhysie {
  margin: 1rem 0 0.2rem;
}

#toasts {
  position: fixed;
  bottom: 1.25rem;
  right: 1.25rem;
  z-index: 21;
  width: 18.75rem;
  line-height: 1.375rem;
}
.toast span {
  display:block;
  width:100%;
  font-family:'Libre Baskerville';
  font-weight: bold;
  color:#fff;
  z-index:15;
  margin-bottom:0.625rem;
  padding-bottom: 0.3125rem;
  border-bottom: 0.0625rem solid white;
}

.toast {
  background: #404040;
  color: #fff;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family:'Libre Baskerville';
  /*text-transform:uppercase;*/
  display: block;
  margin-top: 1rem;
  width:100%;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}

.toast.error {
    background-color: #C93507;
}

.toast.success {
    background-color: #43A900;
}

.toast.info {
    background-color: #4B88E4;
}

/* Temporary Classes To Prevent Leaks */

.goodbye {
  background-color: #000;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
}

.leak {
  background: url('../images/leak-shroud.png');
  opacity: 0.1;
}

.redirect {
  align-items: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  height: 100vh;
  font-size: 3rem;
  justify-content: center;
  position: relative;
}
